Version: net-analyzer/nethogs 0.8.5-r1:0

Depends On: net-libs/libpcap sys-libs/ncurses:0= virtual/pkgconfig

USE Flags:

Version: net-analyzer/nethogs 0.8.1:0

Depends On: net-libs/libpcap sys-libs/ncurses:0= virtual/pkgconfig

USE Flags:

0.8.10.8.5-r1
"amd64 ~arm ~ia64 x86""~amd64 ~arm ~ia64 ~x86"
comments powered by Disqus